RubyGems Navigation menu

libuuidrb 0.1.0

libuuidrb uses libuuid to generate DCE compatible universally unique identifiers

Gemfile
          gem 'libuuidrb', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install libuuidrb
  
  
  
  
  
  
  

Authors:

  • Sebastian Ohm

Owners:

7e76f1d4e58d2950db2eb26516fd3be4

ohm

Total downloads 1,671

For this version 1,671

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - March 6, 2010 (8.5 KB)